fprintCache_s(3)

NAME
fprintCache_s - Finger print cache.

SYNOPSIS

#include <fprint.h>

  Data Fields
hashTable ht

DETAILED DESCRIPTION

Finger print cache.

Definition at line 37 of file fprint.h.

FIELD DOCUMENTATION

  hashTable fprintCache_s::ht

hashed by dirName

Definition at line 38 of file fprint.h.

Referenced by fpCacheCreate, and fpCacheFree.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.